Sygic McGuider - Problem auf 5800XM

Dieses Thema im Forum "Handynavigation / GPS Logging / Tracking / Caching" wurde erstellt von Manuspeed, 22. Aug. 2009.

  1. Manuspeed

    Manuspeed Neues Mitglied

    Registriert seit:
    21. Apr. 2007
    Beiträge:
    6
    Zustimmungen:
    0
    Hallo zusammen! =)

    Habe seit neuestem die Navisoftware Sygic MCGuider und habe es versucht zu auf der 8GB SD zu installieren.

    Ich kopiere alle Ordner ins Stammverzeichnis E und starte, nachdem ich das Handy wieder ,evom PC gelöst habe, die SetupSymbianS60.sis. Die Installtion erfolgt mit Hinweis auf "Nichtkompatibiltät", was aber bei anderen Programmen auch schon oft vorkam.

    Habe nun das Sygic Drive Symbol in meinen Programmen. Wenn ich es anklicke, will es starten, d.h. der ROTE PUNKT blinkt über dem Icon. Doch nach ein paar Sekunden erlischt es und es passiert nichts. :confused:

    Was mache ich falsch?

    Beste Grüße

    Manuspeed
     
  2. Canök

    Canök VIP Mitglied

    Registriert seit:
    17. Juni 2008
    Beiträge:
    821
    Zustimmungen:
    0
    Woher hast du Sygic?
    Und welche version ist des? (7.70; 7.71)?
     
  3. Manuspeed

    Manuspeed Neues Mitglied

    Registriert seit:
    21. Apr. 2007
    Beiträge:
    6
    Zustimmungen:
    0
    Es müsste Version 7.6 sein.
     
  4. Canök

    Canök VIP Mitglied

    Registriert seit:
    17. Juni 2008
    Beiträge:
    821
    Zustimmungen:
    0
    7.6 läuft nicht auf dem 5800 erst ab der 7.71.
    Und wenn du sie bei Sygic gekauft hättest wäre die7.71 dabei.
    Grus
     
  5. JAck33

    JAck33 Mitglied

    Registriert seit:
    31. Aug. 2007
    Beiträge:
    219
    Zustimmungen:
    0
    ersta ab 7.71 werden s60v5 touch handy unterstütz ... bei legalem erwerb wende dich an sygic um ein update zu erhalten
     
  6. Manuspeed

    Manuspeed Neues Mitglied

    Registriert seit:
    21. Apr. 2007
    Beiträge:
    6
    Zustimmungen:
    0
    Ich habe die Version geschenkt bekommen. Woher sie stammt, weiß ich nicht. Habe nochmal nachgeschaut.
    Es ist doch Version 7.71.
    7.6 hatte ich noch vom googlen im Kopf...

    Dieses Problem mit dem nicht "anspringen", habe ich aber auch bei anderen Programmen.
    Das hat nicht mit dem Signieren zu tun, oder?
     
  7. D a r K

    D a r K VIP Mitglied

    Registriert seit:
    30. Sep. 2006
    Beiträge:
    5.208
    Zustimmungen:
    33
    Nein, die Sygic SW muss nicht signiert werden.
    V.7.71 läuft definitiv auf dem 5800XM . Also entweder neu installieren oder sonst was. Am besten auf den Telefonspeicher.
     
  8. Manuspeed

    Manuspeed Neues Mitglied

    Registriert seit:
    21. Apr. 2007
    Beiträge:
    6
    Zustimmungen:
    0
    Das ändert leider auch nichts an meinem Problem. Vielleicht ist ja die Version beschädigt... :(

    7.70 wird vermutlich auch nicht laufen, oder?

    Beste Grüße

    Manuspeed
     
  9. D a r K

    D a r K VIP Mitglied

    Registriert seit:
    30. Sep. 2006
    Beiträge:
    5.208
    Zustimmungen:
    33
    Nope, läuft nur die 7.71.
    Was mich nur wundert warum du die symbian.sis installierst. Dafür gibts ab 7.71 eine symbian_touch.sis
     
  10. Manuspeed

    Manuspeed Neues Mitglied

    Registriert seit:
    21. Apr. 2007
    Beiträge:
    6
    Zustimmungen:
    0
    das hat mich auch schon gewundert.... ich vermute mal, der liebe kollege, der mit die version geschenkt hat, hat sich bei der beschriftung vertan... es steht 7.71 drauf.
    vermutlich wird's die 7.6er sein.

    Das Kartenmaterial und co. ist ja da. Würde es nicht reichen, wenn ma einfach die vorhandene sis gegen die toch.sis austauscht?

    Beste Grüße
     
  11. Manuspeed

    Manuspeed Neues Mitglied

    Registriert seit:
    21. Apr. 2007
    Beiträge:
    6
    Zustimmungen:
    0
    Es klappt nun doch! =)

    MCGuider startet und ist aktiviert. =)

    Mein einzige Fehlermeldung: "Es ist keine Karte eingelesen, fahren Sie fort im Menü..."

    Was kann ich denn dagegen tun? Alle Karten wurden meiner Meinung nach ordnungsgemäß in den Ordner Maps kopiert...
     
  12. JAck33

    JAck33 Mitglied

    Registriert seit:
    31. Aug. 2007
    Beiträge:
    219
    Zustimmungen:
    0
    ab der 7.71er muss jede mlm datei extra aktiviert werden dazu über einstellungen karten wählen gehen und dann aktivieren
     
  13. logofreax

    logofreax Gründer

    Registriert seit:
    21. Apr. 2006
    Beiträge:
    42.420
    Zustimmungen:
    1.039
    Die müssen erst noch aktiviert werden. Sollte aber eigentlich bei einer legalen Version schon erledigt sein. Denn die Nummer passt dann nur zu deinem Handy mit dieser Sygic Version.

    Dafür am besten an den Sygic Support wenden.

    cu
    logofreax
     
Die Seite wird geladen...